/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.3
 */

@media screen, projection
{
  /** 
   * (en) Forcing vertical scrollbars in IE8, Firefox, Webkit & Opera 
   * (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera 
   *
   * @workaround
   * @affected IE8, FF, Webkit, Opera
   * @css-for all
   * @valid CSS3
   */

  body { overflow-y: scroll; background: #fff url("../images/body.jpg") no-repeat scroll center top; }

  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */

  /* Layout Alignment | Layout-Ausrichtung */
  .page_margins { margin: 0 auto; }

  /* Layout Properties | Layout-Eigenschaften */
  .page_margins { width: 900px; }
  .page {  }
  .clearer{ clear: both; }
  .clearfix{ overflow: hidden; }
  #header { position:relative; height: 280px; }
  #header #logo{ position: absolute; top: 23px; left: 0; width: 336px; height: 119px; z-index: 50; background: transparent url('../images/logo.jpg') no-repeat; text-indent: -99999px; outline: none; }
  #header #slider{ position: absolute; top: 9px; left: 0; overflow: hidden; width: 900px; height: 264px; }
  #header #slider img{ display: none; position: absolute; top: 0; left: 0; }
  #header #lang{ position: absolute; right: 0; top: 244px; width: 66px; }
  #header #lang a{ padding: 3px 10px; width: 13px; display: inline-block; background: #dbdbdb; color: #676767; float: left; text-transform: uppercase; }
  #header #lang a.act{ background: #fff; color: #161616; }
  #header #topnav { position:absolute; top:0; right:0; text-align:right; z-index: 45; }
  #nav { height: 70px; background: transparent url("../images/nav.jpg") repeat-x; padding: 0 0 0 1px; }
  #nav ul{ margin: 0; padding: 0; }
  #nav ul li{ display: inline; float: left; margin: 0; padding: 0; }
  #nav ul li a{ display: block; padding: 25px 25px; height: 45px; color: #404040; outline: none; text-decoration: none; }
  #nav ul li a:hover{ color: #b10633; text-decoration: none; }
  #nav ul li a.act{ background: transparent url("../images/nav-li.jpg") no-repeat scroll center top; }
  #nav ul ul.sub{ position: absolute; z-index: 50; min-width: 200px; display: none; background: #eeeeee; border: 1px solid #d8d8d8; border-top: none; padding: 0; margin: -36px 0 0; }
  #nav ul ul.sub li{ border-bottom: 1px dashed #d8d8d8; display: block; width: 100%; float: none; clear: both; }
  #nav ul ul.sub li a{ margin: 0; padding: 0 10px 0 0; min-height: 50px; height: auto!important; height: 50px; }
  #nav ul ul.sub li a span.icon{ display: block; float: left; width: 50px; height: 50px; background: transparent url("../images/iconsprite.jpg") no-repeat; }
  #nav ul ul.sub li a span.text{ display: block; padding: 10px 0; }
  #nav ul ul.sub li a.act{ color: #fff; background: #000; }
  #nav ul ul.sub li.last a{  }
  #nav .sf-sub-indicator{ display: none; }
  #main {  }
  #secondNav{ margin: 0 0 25px; padding: 0; list-style: none; }
  #secondNav li{ clear: both; margin: 0; padding: 0; border-bottom: 1px dashed #d8d8d8; }
  #secondNav li a{ clear: both; color: #1a1a18; display: block; height: auto; margin: 0; }
  #secondNav li a span.icon{ display: block; float: left; width: 50px; height: 45px; background: transparent url("../images/iconsprite.jpg") no-repeat; }
  #secondNav li a span.text{ display: block; padding: 9px 0; min-height: 28px; }
  #secondNav li a.act{ color: #b10633; }
  #secondNav ul{ list-style: none; margin: 0 0 10px 50px; font-size: 11px; }
  #secondNav ul li{ border: none; }
  #secondNav ul li a{ display: inline; background: transparent; margin: 0; padding: 0; }
  #secondNav ul li a.act{ color: #b10633; }
  #search{ background: transparent url("../images/search.jpg") no-repeat; position: relative; height: 80px; }
  #search fieldset{ text-align: right; }
  #search legend{ display: block; position: absolute; top: 7px; right: 15px; font-size: 16px; }
  #search #sword{ position: absolute; top: 43px; right: 15px; background: transparent; border: none; text-align: right; color: #969696; padding: 3px 0; }
  #rootline{ font-size: 10px; }
  #rootline a{ color: #888; }
  #footer { color: #1a1a18; clear: both; text-align: center; margin: 0 -25px; padding: 10px 0 25px; background: #fff url("../images/footer.jpg") no-repeat scroll center top; }
  #footer a{ color: #1a1a18; }

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { float: left; width: 194px;  margin:0 }
  #col2 { float: right; width: 184px;  margin:0 }
  #col3 { width: auto; margin: 0 184px 0 194px}
  #col1_content { padding: 0 10px 0 0; background: transparent url("../images/secondNav.jpg") no-repeat scroll right top; }
  #col2_content { padding: 12px 20px 0 10px }
  #col3_content { padding: 0 10px }
	
  /*-------------------------------------------------------------------------*/
  
  /**
   * Powermail
   */
  /*
  .tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset{ background: transparent; border: none; padding: 0; }
  .tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset legend{ display: none; }
  .tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset label{ text-align: right; font-weight: normal; padding: 0 15px 0 0; }
  .tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset div.even{ background: transparent; }
  .tx-powermail-pi1 .powermail_check_inner{ margin: 0 0 3px; }
  .tx-powermail-pi1 div.tx_powermail_pi1_fieldwrap_html{ clear: both; }
  .tx-powermail-pi1 input, .tx-powermail-pi1 textarea{ background: none; border: 1px solid #000; }
  .tx-powermail-pi1 input.validation-failed, .tx-powermail-pi1 textarea.validation-failed{ background: none; border: 1px solid red; }
  .tx-powermail-pi1 .validation-advice{ color: red; padding: 0 0 0 215px; }
  */
  
  /**
   * Untermenu mit den richtigen Icons versehen
   */
  /* Standart */
  #nav ul ul.sub li a span.icon{ background: transparent url("../images/iconsprite.jpg") no-repeat scroll 0px 0px; }
  #nav ul ul.sub li a.act span.icon{ background-position: 0px -50px; background-color: #1a1a18; }
  #secondNav li a span.icon{ background-position: 0px -154px; }
  #secondNav li a.act span.icon{ background-position: 0px -104px; }
  /* Wärmepumpen */
  #nav ul ul.sub li.waermepumpen a span.icon{ background-position: 0px -600px; }
  #nav ul ul.sub li.waermepumpen a.act span.icon{ background-position: 0px -650px; }
  #secondNav li.waermepumpen a span.icon{ background-position: 0px -754px; }
  #secondNav li.waermepumpen a.act span.icon{ background-position: 0px -704px; }
  /* Solar */
  #nav ul ul.sub li.solaranlagen a span.icon{ background-position: 0px -800px; }
  #nav ul ul.sub li.solaranlagen a.act span.icon{ background-position: 0px -850px; }
  #secondNav li.solaranlagen a span.icon{ background-position: 0px -954px; }
  #secondNav li.solaranlagen a.act span.icon{ background-position: 0px -904px; }
  /* Pellets */
  #nav ul ul.sub li.pellets a span.icon{ background-position: 0px -1000px; }
  #nav ul ul.sub li.pellets a.act span.icon{ background-position: 0px -1050px; }
  #secondNav li.pellets a span.icon{ background-position: 0px -1154px; }
  #secondNav li.pellets a.act span.icon{ background-position: 0px -1104px; }
  /* Brennwert */
  #nav ul ul.sub li.brennwertkessel a span.icon{ background-position: 0px -2400px; }
  #nav ul ul.sub li.brennwertkessel a.act span.icon{ background-position: 0px -2450px; }
  #secondNav li.brennwertkessel a span.icon{ background-position: 0px -2554px; }
  #secondNav li.brennwertkessel a.act span.icon{ background-position: 0px -2504px; }
  /* Holzvergaser */
  #nav ul ul.sub li.holzvergaserkessel a span.icon{ background-position: 0px -2200px; }
  #nav ul ul.sub li.holzvergaserkessel a.act span.icon{ background-position: 0px -2250px; }
  #secondNav li.holzvergaserkessel a span.icon{ background-position: 0px -2354px; }
  #secondNav li.holzvergaserkessel a.act span.icon{ background-position: 0px -2304px; }
  /* Fussbodenheizung */
  #nav ul ul.sub li.fussbodenheizung a span.icon{ background-position: 0px -2800px; }
  #nav ul ul.sub li.fussbodenheizung a.act span.icon{ background-position: 0px -2850px; }
  #secondNav li.fussbodenheizung a span.icon{ background-position: 0px -2954px; }
  #secondNav li.fussbodenheizung a.act span.icon{ background-position: 0px -2904px; }
  /* Niedrigtemperaturkessel */
  #nav ul ul.sub li.niedrigtemperaturkessel a span.icon{ background-position: 0px -2000px; }
  #nav ul ul.sub li.niedrigtemperaturkessel a.act span.icon{ background-position: 0px -2050px; }
  #secondNav li.niedrigtemperaturkessel a span.icon{ background-position: 0px -2154px; }
  #secondNav li.niedrigtemperaturkessel a.act span.icon{ background-position: 0px -2104px; }
  /* Gasheizung */
  #nav ul ul.sub li.gasheizung a span.icon{ background-position: 0px -1800px; }
  #nav ul ul.sub li.gasheizung a.act span.icon{ background-position: 0px -1850px; }
  #secondNav li.gasheizung a span.icon{ background-position: 0px -1954px; }
  #secondNav li.gasheizung a.act span.icon{ background-position: 0px -1904px; }
  /* Holzkessel */
  #nav ul ul.sub li.holzkessel a span.icon{ background-position: 0px -1600px; }
  #nav ul ul.sub li.holzkessel a.act span.icon{ background-position: 0px -1650px; }
  #secondNav li.holzkessel a span.icon{ background-position: 0px -1754px; }
  #secondNav li.holzkessel a.act span.icon{ background-position: 0px -1704px; }
  /* Be- & Entlüftung */
  #nav ul ul.sub li.be-entlueftung a span.icon{ background-position: 0px -1200px; }
  #nav ul ul.sub li.be-entlueftung a.act span.icon{ background-position: 0px -1250px; }
  #secondNav li.be-entlueftung a span.icon{ background-position: 0px -1354px; }
  #secondNav li.be-entlueftung a.act span.icon{ background-position: 0px -1304px; }
  
  
}